# sockets

Requests the sockets info from a server

Usage

    sockets [[remote server] server mask]

Description
Requests the sockets information from the specified server or the current server if no [remote server] is specified. The reply can be filtered by <server mask>. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    sockets [[remote server] server mask]

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011